@import "../base/variable.scss";
@import "../base/mixins.scss";

.about_section{
    margin-top: 160px;
    .content_area{
        .head{
            h2{
                color: $secondary_color;
            }
        }
        .content{
            padding-top: 14px;
            p{
                font-size: 14px;
                font-weight: 500;
                line-height: 20px;
            }
            .button{
                padding-top: 45px;
                a{
                    &.btn-primary-2{
                        width: 180px;
                    }
                }
            }
        }
    }
    .image_area{
        width: 100%;
        margin-top: 50px;
        img{
            width: 100%;
            object-fit: cover;
        }
    }
}

.values_section{
    margin-top: 120px;
    .content{
        .header{
            h2{
                text-align: center;
            }
        }
        .content_box{
            box-shadow: 0px 4px 40px 0px #0000001A;
            padding: 40px;
            margin-top: 80px;
            border-radius: 5px;
            border-bottom: 10px solid $primary-color;
            .image{
                height: 88px;
                width: 88px;
                margin: 0 auto;
                text-align: center;
                img{
                    width:100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
            h2{
                padding-top: 40px;
                font-size: 20px;
                font-weight: 400;
                color: $black3;
                text-align: center;
            }
            p{
                padding-top: 24px;
                font-size: 14px;
                font-weight: 500;
                line-height: 20px;
                color: $black2;
                text-align: center;
            }
        }
    }
}

.objective_section{
    margin-top: 130px;
    .content{
        .header_area{
            h2{
                color: $secondary_color;
                text-align: center;
                line-height: 95px;
                span{
                    font-weight: 700;
                }
            }
        }
        .content_area{
            padding-top: 20px;
            p{
                font-size: 14px;
                font-weight: 500;
                line-height: 20px;
                text-align: center;

            }
        }
    }
}

.clients_section{
    margin-top: 113px;
    margin-bottom: 140px;
    @include clearfix();
    overflow: hidden;
    position: relative;
    .circle_1{
        height: 600px;
        width: 600px;
        border-radius: 50%;
        float: right;
        position: relative;
        background-color: $border;
        z-index: 1;
        margin-right: -100px;
        
        .content_box{
            width: 218px;
            height:196px;
            border-radius: 10px;
            box-shadow: 0px 4px 40px 0px #0000001A;
            display: inline-block;
            padding-top: 55px;
            position: absolute;
            z-index: 2;
            background-color: $white;
            h6{
                font-size: 24px;
                font-weight: 600;
                color: $black3;
                text-align: center;
            }
            p{
                font-size: 22px;
                font-weight: 400;
                color: $black2;
                text-align: center;
                padding-top: 20px;
            }
            &.box_1{
                top:47px;
                right: 0;
                left: 0;
                margin-left: auto;
                margin-right: auto;
            }
            &.box_2{
                top: 0;
                bottom: 0;
                left: -120px;
                margin-top: auto;
                margin-bottom: auto;
            }
            &.box_3{
                left: -80px;
                right: 0;
                bottom: 47px;
                margin-left: auto;
                margin-right: auto;
            }
            &.happy{
                background-color: $primary-color;
                h6{
                    color: $white;
                }
                p{
                    color: $white;
                }
            }
        }
        .circle_2{
            height: 500px;
            width: 500px;
            border-radius: 50%;
            background-color: $white;
            position: absolute;
            top: 50px;
            left: 50px;
            z-index: 1;
        }
    }
    .inner_area{
        .header{
            h2{
                color: $secondary_color;
                line-height: 95px;
            }
            p{
                padding-top: 30px;
                font-size: 14px;
                font-weight: 500;
                line-height: 20px;
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .breadcame_section{
        .banner_area{
            .inner_area{
                .header_img{
                    right:265px;
                }
            }
        }
    }
    .clients_section{
        .circle_1{
            float: unset;
            margin: 0 auto;
            text-align: center;
            .content_box{
                &.box_1{
                    left: 110px;
                }
                &.box_3{
                    left: 110px;
                }
            }
        }
        .inner_area{
            padding-top: 40px;
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .breadcame_section{
        .banner_area{
            .inner_area{
                .header_img{
                    right:134px;
                    bottom: -47px;
                }
                .heading{
                    h2{
                        font-size: 48px;
                    }
                }
            }
        }
    }
    .about_section{
        margin-top: 70px;
        .content_area{
            .head{
                h2{
                    font-size: 50px;
                }
            }
        }
    }
    .values_section{
        margin-top: 70px;
        .content{
            .header{
                h2{
                    font-size: 50px;
                }
            }
        }
    }
    .objective_section{
        margin-top: 100px;
        .content{
            .header_area{
                h2{
                    font-size: 50px;
                    line-height: 63px;
                }
            }
        }
    }
    .clients_section{ 
        .circle_1{
            float: unset;
            margin: 0 auto;
            text-align: center;
            margin-bottom: 85px;
            .content_box{
                &.box_1{
                    left: 116px;
                }
                &.box_2{
                    left: -47px;
                }
                &.box_3{
                    left: 116px;
                }

            }
        }
        .inner_area{
            .header{
                h2{
                    font-size: 50px;
                    line-height: 63px;
                }
            }
        }
    } 
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .breadcame_section{
        padding: 80px 0;
        .banner_area{
            .inner_area{
                .header_img{
                    right:84px;
                    bottom: -52px;
                }
                .heading{
                    h2{
                        font-size: 42px;
                    }
                }
            }
        }
    }
    .about_section{
        margin-top: 40px;
        .content_area{
            .head{
                h2{
                    font-size: 25px;
                }
            }
            .content{
                padding-top: 10px;
                .button{
                    padding-top:25px;
                }
            }
        }
    }
    .values_section{
        margin-top: 35px;
        .content{
            .header{
                h2{
                    font-size: 25px;
                }
            }
            .content_box{
                padding: 35px;
                margin-top: 40px;
                h2{
                    padding-top: 19px;
                }
                p{
                    padding-top: 12px;
                }
            }
        }
    }
    .objective_section{
        margin-top: 40px;
        .content{
            .header_area{
                h2{
                    font-size: 25px;
                    line-height: 38px;
                }
            }
            .content_area{
                padding-top: 10px;
            }
        }
    }
    .clients_section{
        margin-top: 60px;
        margin-bottom: 70px;
        .circle_1{
            float: unset;
            margin-bottom: 85px;
            height: 300px;
            width: 300px;
            margin: 0 auto;
            text-align: center;
            .content_box{
                width: 112px;
                height: 84px;
                padding-top: 20px;
                h6{
                    font-size: 16px;
                }
                p{
                    padding-top: 1px;
                    font-size: 14px;
                }
                &.box_1{
                    top: 29px;
                    left: 78px;
                }
                &.box_2{
                    left:-19px;
                }
                &.box_3{
                    left: 78px;
                    bottom: 29px;
                }
            }
            .circle_2{
                height: 220px;
                width: 220px;
                top:40px;
                left: 40px;
            }
        }
        .inner_area{
            padding-top: 25px;
            .header{
                h2{
                    font-size: 25px;
                    line-height: 38px;
                }
                p{
                    padding-top: 20px;
                }
            }
        }
    } 
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .breadcame_section{
        padding: 35px 0;
        .banner_area{
            .inner_area{
                h2{
                    font-size: 40px;
                }
            }
        }
    }
    .about_section{
        margin-top: 40px;
        .content_area{
            .head{
                h2{
                    font-size: 25px;
                }
            }
            .content{
                padding-top: 10px;
                .button{
                    padding-top:25px;
                }
            }
        }
    }
    .values_section{
        margin-top: 35px;
        .content{
            .header{
                h2{
                    font-size: 25px;
                }
            }
            .content_box{
                padding: 35px;
                margin-top: 40px;
                h2{
                    padding-top: 19px;
                }
                p{
                    padding-top: 12px;
                }
            }
        }
    }
    .objective_section{
        margin-top: 40px;
        .content{
            .header_area{
                h2{
                    font-size: 25px;
                    line-height: 38px;
                }
            }
            .content_area{
                padding-top: 10px;
            }
        }
    }
    .clients_section{
        margin-top: 60px;
        margin-bottom: 70px;
        .circle_1{
            float: unset;
            margin-bottom: 85px;
            height: 300px;
            width: 300px;
            margin: 0 auto;
            text-align: center;
            .content_box{
                width: 112px;
                height: 84px;
                padding-top: 20px;
                h6{
                    font-size: 16px;
                }
                p{
                    padding-top: 1px;
                    font-size: 14px;
                }
                &.box_1{
                    top: 29px;
                    left: 78px;
                }
                &.box_2{
                    left:-19px;
                }
                &.box_3{
                    left: 78px;
                    bottom: 29px;
                }
            }
            .circle_2{
                height: 220px;
                width: 220px;
                top:40px;
                left: 40px;
            }
        }
        .inner_area{
            padding-top: 25px;
            .header{
                h2{
                    font-size: 25px;
                    line-height: 38px;
                }
                p{
                    padding-top: 20px;
                }
            }
        }
    } 
 }

/* Smaller phones */
@media (max-width: 360px) {
    .breadcame_section{
        padding: 35px 0;
        .banner_area{
            .inner_area{
                h2{
                    font-size: 35px;
                }
            }
        }
    }
    .about_section{
        margin-top: 35px;
        .content_area{
            .head{
                h2{
                    font-size:23px;
                }
            }
            .content{
                padding-top: 10px;
                .button{
                    padding-top:25px;
                }
            }
        }
    }
    .values_section{
        margin-top: 33px;
        .content{
            .header{
                h2{
                    font-size: 23px;
                }
            }
            .content_box{
                padding: 35px;
                margin-top: 35px;
                h2{
                    padding-top: 19px;
                }
                p{
                    padding-top: 12px;
                }
            }
        }
    }
    .objective_section{
        margin-top: 35px;
        .content{
            .header_area{
                h2{
                    font-size: 23px;
                    line-height: 35px;
                }
            }
            .content_area{
                padding-top: 10px;
            }
        }
    }
    .clients_section{
        margin-top: 40px;
        margin-bottom: 70px;
        .circle_1{
            float: unset;
            margin-bottom: 85px;
            height: 300px;
            width: 300px;
            margin: 0 auto;
            text-align: center;
            .content_box{
                width: 112px;
                height: 84px;
                padding-top: 20px;
                h6{
                    font-size: 16px;
                }
                p{
                    padding-top: 1px;
                    font-size: 14px;
                }
                &.box_1{
                    top: 29px;
                    left: 78px;
                }
                &.box_2{
                    left:-19px;
                }
                &.box_3{
                    left: 78px;
                    bottom: 29px;
                }
            }
            .circle_2{
                height: 220px;
                width: 220px;
                top:40px;
                left: 40px;
            }
        }
        .inner_area{
            padding-top: 20px;
            .header{
                h2{
                    font-size: 23px;
                    line-height: 35px;
                }
                p{
                    padding-top: 15px;
                }
            }
        }
    } 
 }

/* Smaller phones */
@media (max-width: 320px) {
    .clients_section{
        .circle_1{
            .content_box{
                &.box_2{
                    left:4px;
                }
            }
        }
    }
}